Subject: Re: LW Mail > 3DS Mail -- My G*D!
From: David Warner <[email-masked]>
To: [email-masked]
Date: Sun, 17 Mar 1996 10:24:05 -0800

On Sun, 17 Mar 1996, Maxim Savic wrote:

> Huh?  Wuzzat?  Was I sleeping and missed it?!?
> 
> Did someone switch me to a 3DS mailing list?!

Can we PLEASE drop the 3DS MAX thread?  

I've been sick for the last couple of days and haven't read the list at 
all during that time...I sat down to get caught up and found more than 50 
messages with the title "3DS MAX"!  Maybe someone should post the address 
for the 3DS mailing list...this is the LightWave Mailing List!

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner